/*  CSS Document that styles the Homecoming countdown clock */
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
#homecoming{
	font-family: Montserrat, sans-serif;
	width: 370px;
	height: 139px;
	margin: 0 auto;
	border: 2px solid rgba(28, 47, 91, 1);
	background-image: url(https://www.alumni.pitt.edu/media/247602/largeLogo.jpg);
	margin-top: 16px;
	margin-bottom: 16px;
}

#homecoming h1 {
	display: none;
	font-family: Montserrat, sans-serif;
	color: #cdb87d;
	font-weight: 700;
	font-size: 1.5em;
}

#homecoming .hc-countdown .countdown-row {
	display: block;
	text-align: center;
	position: relative;
	left: 52px;
}

#homecoming .hc-countdown .countdown-section {
	display: inline-block;
	padding: 50px 9px;
}

#homecoming .hc-countdown .countdown-amount {
	display: block;
	color: #fff;
	font-size: 1.2em;
	padding: 0px 0px 0px 0px;
}

#homecoming .hc-countdown .countdown-period {
	display: block;
	color: #fff;
	font-size: .75em;
	text-transform: uppercase;
}

@media (max-width: 924px) {

	#homecoming{
		width: 100%;
		background-image: url(https://www.alumni.pitt.edu/media/247603/mediumLogo.jpg);
	}

	#homecoming h1{
		font-family: Montserrat, sans-serif;
		display: block;
		color: #fff;
		font-size: 1.25em;
		text-align: center;
	}
	#homecoming .hc-countdown .countdown-row {
		position: static;
	}

	#homecoming .hc-countdown .countdown-section {
		padding: 10px 10px;
	}

}

@media (max-width: 750px) {

	#homecoming h1{
		font-size: 1em;
		text-align: center;
	}
	#homecoming .hc-countdown .countdown-section {
		display: inline-block;	
		padding: 10px 5px;
	}

}

@media (max-width: 640px) {

	#homecoming h1{
		font-size: 1.5em;
		text-align: center;
	}
	#homecoming .hc-countdown .countdown-section {
		display: inline-block;	
		padding: 10px 15px;
	}

}

@media (max-width: 370px) {

	#homecoming h1{
		font-size: 1em;
		text-align: center;
	}
	#homecoming .hc-countdown .countdown-section {
		display: inline-block;	
		padding: 10px 10px;
	}

}





























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
